
Redmine - Defect #1960

Assigned To Field in Issues can push other fields off the page.

2008-09-26 17:40 - Justin Waters

Status: Closed Start date:  

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version: 0.7.3

Description

On the Issues display page, the Assigned to: field does not seem to be constrained in any way like the Subject field is, so that an

extremely long name will not wrap and has potential to push some of the other fields outside of the viewable area.

The real fix for this may be to allow scrolling in the Issues section of the page, such then there can be more fields than can be

displayed at any one time, and those with smaller displays will still be able to see all of the issues.

Environment

Server OS: Debian Etch Stable AMD64

Redmine: 0.7.3

Ruby: 1.8.6

Rails: 2.0.2

PostgreSQL: 8.3.3

Associated revisions

Revision 1912 - 2008-09-28 10:19 - Jean-Philippe Lang

Wrap 'Assigned to' column on the issue list (#1960).

History

#1 - 2008-09-28 10:32 - Jean-Philippe Lang

- File issue_list.png added

Assigned to column is now wraped (r1912).

The real fix for this may be to allow scrolling in the Issues section of the page

 Horizontal scrolling should work (see attached screenshot). What is your browser?

#2 - 2008-11-10 21:12 - Karl Heinz Marbaise

- Category set to Issues

- Start date deleted (2008-09-26)

#3 - 2010-07-21 00:12 - Holger Just

- Status changed from New to Closed

- Resolution set to Fixed

I think, this is fixed with the referenced revision.

Files

issue_list.png 16.4 KB 2008-09-28 Jean-Philippe Lang

Powered by TCPDF (www.tcpdf.org)

2024-04-11 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/1912
http://www.tcpdf.org

